- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

mysqlpp::DBSelectionFailed Member List

This is the complete list of members for mysqlpp::DBSelectionFailed, including all inherited members.

DBSelectionFailed(const char *w="", int e=0) | mysqlpp::DBSelectionFailed | inline explicit
errnum() const | mysqlpp::DBSelectionFailed | inline
Exception(const Exception &e) | mysqlpp::Exception | inline
Exception(const char *w="") | mysqlpp::Exception | inline protected
Exception(const std::string &w) | mysqlpp::Exception | inline protected
operator=(const Exception &rhs) | mysqlpp::Exception | inline
what() const | mysqlpp::Exception | inline virtual
what_ | mysqlpp::Exception | protected
~Exception() | mysqlpp::Exception | inline